﻿/* FASCIONE */
#full-emozionale { display: none; }
/* FASCIONE */

.box-titolo h2 { display: inline-block; font-family: 'Open Sans Condensed', sans-serif; font-weight: 400; color: #61702E; margin-top: 0; margin-bottom: 0; margin-left: 1%; margin-right: 1%; padding: 0 2%; line-height: 24px; font-size: 1.53em; /* 24px */ text-align: center; }
    .box-titolo h2:after { content: url("../images/baffo-nero-200.png"); display: block; clear: both; }

/* INTESTATIONE PAGINA + MODULO */
.full-box-intestazione-sezione { display: block; width: 100%; margin: 0; padding: 0; text-align: center; }
.box-intestazione-sezione { clear: both; float: left; display: block; width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 10px; margin-bottom: 20px; padding: 0; }
    .box-intestazione-sezione h1 { display: inline-block; font-family: 'Open Sans Condensed', sans-serif; font-weight: 400; color: #61702E; margin-top: 0; margin-bottom: 0; margin-left: 1%; margin-right: 1%; padding: 0 2%; line-height: 24px; font-size: 1.84em; /* 24px */ text-align: center; }
        .box-intestazione-sezione h1:after { content: url("../images/baffo-nero-200.png"); display: block; clear: both; }
#full-box-titolo-sezione-verde { display: block; width: 100%; margin: 0; padding: 0; text-align: center; background: rgba(149, 172, 69, 1); background: -moz-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%); background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(149, 172, 69, 1)), color-stop(100%, rgba(110, 137, 45, 1))); background: -webkit-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%); background: -o-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%); background: -ms-linear-gradient(top, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%); background: linear-gradient(to bottom, rgba(149, 172, 69, 1) 0%, rgba(110, 137, 45, 1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61702E', endColorstr='#6E892D', GradientType=0 ); }
.wrapper-box-titolo-sezione-verde { clear: both; float: left; display: block; width: 94%; margin: 0 3%; }
#box-titolo-sezione-verde { clear: both; float: left; display: inline-block; width: 90%; margin-top: 0; margin-bottom: 1%; margin-left: auto; margin-right: auto; margin-left: 5%; margin-right: 5%; padding: 0; }
    #box-titolo-sezione-verde h2, #box-titolo-sezione-verde h3 { font-family: 'Open Sans Condensed', sans-serif; font-weight: 400; color: #FFF; margin: 0.5%; padding-top: 0%; padding-bottom: 0%; padding-left: auto; padding-right: auto; font-size: 1.53em; /* 20px */ text-align: center; }
        #box-titolo-sezione-verde h2:after { content: url("../images/baffo-trasparente-150.png"); display: block; clear: both; }
        #box-titolo-sezione-verde h3:after { content: url("../images/baffo-bianco-150.png"); display: block; clear: both; }
    #box-titolo-sezione-verde p { font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 1em; /* 13px */ color: #FFFFFF; margin: 2%; padding: 2%; line-height: 18px; text-align: center; }

.box-sezione-verde { clear: both; float: left; display: inline-block; width: 90%; margin-top: 0; margin-bottom: 1%; margin-left: auto; margin-right: auto; margin-left: 5%; margin-right: 5%; padding: 0; }
    .box-sezione-verde h2, .box-sezione-verde h3 { font-family: 'Open Sans Condensed', sans-serif; font-weight: 400; color: #FFF; margin: 0.5%; padding-top: 0%; padding-bottom: 0%; padding-left: auto; padding-right: auto; font-size: 1.53em; /* 20px */ text-align: center; }
        .box-sezione-verde h2:after { content: url("../images/baffo-trasparente-150.png"); display: block; clear: both; }
        .box-sezione-verde h3:after { content: url("../images/baffo-bianco-150.png"); display: block; clear: both; }
    .box-sezione-verde p { font-family: 'Open Sans', sans-serif; font-weight: 300; font-size: 1em; /* 13px */ color: #FFFFFF; margin: 2%; padding: 2%; line-height: 18px; text-align: center; }

.box-form-reclami a,
.box-form-reclami p a:visited,
.box-form-reclami p a:hover { color: #3cee76 }

.wrapper-modulo { clear: both; float: left; display: block; width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 1.5%; margin-bottom: 7%; background-color: rgba(0, 0, 0, 0.15); }
.box-form-reclami { clear: both; float: left; display: block; width: 80%; min-height: 100px; margin: 7.5% 10%; padding: 0; color: white; text-align: left /* INTESTATIONE PAGINA + MODULO */ }
/* DETTAGLIO */
#full-box-dettaglio { display: block; width: 100%; margin: 0; padding: 0; text-align: center; }
#wrapper-text-image { clear: both; float: left; display: block; width: 90%; min-height: 100px; margin-left: 5%; margin-right: 5%; margin-top: 5%; margin-bottom: 5%; padding: 0 auto; text-align: left; }
#box-testo { clear: both; float: left; display: block; width: 100%; margin-top: 0; margin-bottom: 5%; margin-left: 0; margin-right: 0; padding: 0; }
    #box-testo p { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1em; /* 13px */ color: #666666; margin: 0; padding: 1%; line-height: 18px; text-align: center; }
#box-img { clear: both; float: left; display: block; width: 100%; margin-top: 5%; margin-bottom: 0; margin-left: 0; margin-right: 0; padding: 0; }
    #box-img img { width: 100%; height: auto; /* DETTAGLIO */ /* TABELLA + ACCORDION */ }
#box-tabella, #wrapper-accordion { clear: both; float: left; display: block; width: 90%; min-height: 100px; margin-left: 5%; margin-right: 5%; margin-top: 5%; margin-bottom: 7%; padding: 0 auto; text-align: left; }
.tr { clear: both; float: left; width: 100%; height: auto; margin-top: 0; margin-bottom: 6%; margin-left: auto; margin-right: auto; font-family: 'Open Sans condensed', sans-serif; font-weight: 400; font-size: 1.23em; /* 16*/ background-color: #61702E; border: solid 1px rgba(67, 67, 67, 0.2); /* centro gli elementi all'interno del box */ display: -ms-flexbox; display: flex; -ms-flex-align: center; -webkit-align-items: center; -webkit-box-align: center; align-items: center; display: -webkit-flex; /* Safari 6.1+ */ -webkit-flex-wrap: wrap; /* Safari 6.1+ */ -webkit-justify-content: center; /* Safari 6.1+ */ flex-wrap: wrap; justify-content: center; text-align: center; /* centro gli elementi all'interno del box */ }
    .tr:hover { background-color: rgba(116, 136, 52, 0.95); }
.td-1, .td-2, .td-3, .td-3-links { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.td-1 { clear: both; float: left; width: 100%; padding-top: 15px; padding-bottom: 0; padding-left: 15px; padding-right: 15px; display: block; color: rgba(255, 255, 255, 1); border-bottom: none; }
.td-2 { clear: both; float: left; width: 100%; padding-top: 7px; padding-bottom: 15px; padding-left: 15px; padding-right: 15px; display: block; color: rgba(255, 255, 255, 1); font-weight: 400; border-bottom: solid 1px rgba(67, 67, 67, 0.2); }
.td-3, .td-3-links { clear: both; float: left; width: 100%; display: block; border-right: none; border-bottom: none; }
    .td-3 a { display: block; padding: 15px; background-image: url(../images/pdf-verde.png); background-repeat: no-repeat; background-position: 52% 50%; background-size: 28px; background-color: rgba(204, 204, 204, 1); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
    .td-3-links a { display: block; padding: 15px; /*	background-image:url(../images/links.png);
	background-repeat:no-repeat;
	background-position:52% 50%;
	background-size:28px;*/ color: #FFF; text-align: center; font-size: 18px; font-style: normal; font-weight: normal; background-color: rgba(204, 204, 204, 0.2); -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
        .td-3 a:hover, .td-3-links a:hover { display: block; padding: 15px; background-color: #666666; /* TABELLA + ACCORDION */ }
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */

.box-testo { clear: both; float: left; }

.box-testo,
.box-solo-testo,
.box-testo-libero { display: block; width: 100%; margin-top: 0; margin-bottom: 5%; margin-left: 0; margin-right: 0; padding: 0; }

    .box-testo p,
    .box-solo-testo p,
    .box-testo-libero p { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1em; /* 13px */ color: #666666; margin: 0; padding: 1%; line-height: 18px; text-align: justify; }
    .box-solo-testo ul { font-family: 'Open Sans', sans-serif; font-weight: 400; font-size: 1em; /* 13px */ color: #666666; line-height: 18px; padding-right: 1% }

    .box-testo p { text-align: center; }
    .box-solo-testo p,
    .box-testo-libero p { text-align: justify; }

.box-testo-libero-center p { text-align: center }


@media only screen and (min-width: 481px ) {
    /* FASCIONE */
    #full-emozionale { width: 100%; height: 70px; /*	max-width:1920px;*/ display: block; background-color: #FFF; margin: 0 auto; margin: auto 0; padding: 0; background-image: url(../public/fascioni/emozionale-comunicazione.jpg); background-repeat: no-repeat; background-position: 50% 100%; background-attachment: scroll; background-size: cover; /* FASCIONE */ /* INTESTATIONE PAGINA + MODULO */ }
    .box-intestazione-sezione { clear: both; float: left; display: block; width: 86%; margin-left: 7%; margin-right: 7%; margin-top: 10px; margin-bottom: 28px; padding: 0; }
        .box-intestazione-sezione h1 { font-size: 2.15em; /* 28px */ }
    #full-box-titolo-sezione-blu { width: 100%; margin: 0 auto; padding: 0; }
    .wrapper-box-titolo-sezione-verde { clear: both; float: left; display: block; width: 96%; margin: 0 2%; padding: 0; }
    #box-titolo-sezione-verde { clear: both; float: none; display: inline-block; width: 70%; margin-top: 0; margin-bottom: 1%; margin-left: auto; margin-right: auto; padding: 0; }
        #box-titolo-sezione-verde h2, #box-titolo-sezione-verde h3 { font-size: 1.84em; /* 24px */ padding-top: 0%; padding-bottom: 1.5%; padding-left: auto; padding-right: auto; }
        #box-titolo-sezione-verde p { padding: 0.5%; font-size: 1.076em; /* 14px */ }
    .wrapper-modulo { clear: both; float: left; display: block; width: 96%; margin-left: 2%; margin-right: 2%; margin-top: 1.5%; margin-bottom: 4%; }
    .box-form-reclami { clear: both; float: left; display: block; width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 5%; margin-bottom: 3%; padding: 0; /* INTESTATIONE PAGINA + MODULO */ /* DETTAGLIO */ }
    #full-box-dettaglio { width: 100%; margin: 0 auto; padding: 0; }
    #wrapper-text-image { width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 2%; margin-bottom: 3.5%; padding: 0 auto; }
    #box-testo { clear: both; float: left; display: block; width: 100%; min-height: 100px; margin-top: 0; margin-bottom: 2%; margin-left: 0; margin-right: 0; padding: 0; }
        #box-testo p { font-size: 1.076em; /* 14px */ line-height: 22px; }
    #box-img { clear: both; float: left; display: block; width: 80%; min-height: 100px; margin-top: 2%; margin-bottom: 0; margin-left: 10%; margin-right: 10%; padding: 0; /* DETTAGLIO */ /* TABELLA + ACCORDION */ }
    #box-tabella, #accordion { width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 2%; margin-bottom: 2%; padding: 0 auto; /* TABELLA + ACCORDION */ }

    .box-solo-testo,
    .box-testo { clear: both; float: left; display: block; width: 100%; min-height: 100px; margin-top: 0; margin-bottom: 2%; margin-left: 0; margin-right: 0; padding: 0; }

        .box-solo-testo p,
        .box-solo-testo ul,
        .box-testo p { font-size: 1.076em; /* 14px */ line-height: 22px; }

}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
    /* FASCIONE */
    #full-emozionale { width: 100%; height: 100px; /*	max-width:1920px;*/ display: block; background-color: #FFF; margin: 0 auto; margin: auto 0; padding: 0; /* FASCIONE */ }

    /* INTESTATIONE PAGINA + MODULO */
    .full-box-intestazione-sezione { width: 100%; margin: 0 auto; padding: 0; }
    .box-intestazione-sezione { clear: both; float: left; display: block; width: 80%; margin-left: 10%; margin-right: 10%; margin-top: 10px; margin-bottom: 32px; padding: 0; }
        .box-intestazione-sezione h1 { font-size: 2.46em; /* 32px */ }
    #full-box-titolo-sezione-blu { width: 100%; margin: 0 auto; padding: 0; }
    .wrapper-box-titolo-sezione-verde { clear: both; float: left; display: block; width: 100%; margin: 0 auto; }
    #box-titolo-sezione-verde { clear: both; float: none; display: inline-block; width: 70%; margin-top: 0; margin-bottom: 1%; margin-left: auto; margin-right: auto; padding: 0; }
        #box-titolo-sezione-verde h2, #box-titolo-sezione-verde h3 { font-size: 2.15em; /* 28px */ padding-top: 0%; padding-bottom: 1.5%; padding-left: auto; padding-right: auto; }
        #box-titolo-sezione-verde p { font-size: 1.079em; /* 14px */ }
    .wrapper-modulo { clear: both; float: left; display: block; width: 94%; margin-left: 2%; margin-right: 2%; margin-top: 1%; margin-bottom: 4%; background-position: 80% 50%; background-size: 160px; }
    .box-form-reclami { clear: both; float: none; display: inline-block; width: 90%; margin-bottom: 4%; margin-top: 4%; margin-left: auto; margin-right: auto; padding: 0; /* INTESTATIONE PAGINA + MODULO */ /* DETTAGLIO */ }
    #full-box-dettaglio { width: 100%; margin: 0 auto; padding: 0; }
    #wrapper-text-image { width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 2%; margin-bottom: 2.5%; padding: 0 auto; }
    #box-testo { clear: both; float: left; display: block; width: 48%; min-height: 100px; margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 2%; padding: 0; }
        #box-testo p { font-size: 1.15em; /* 15px */ text-align: left; }
    #box-img { clear: none; float: left; display: block; width: 48%; min-height: 100px; margin-top: 0; margin-bottom: 0; margin-left: 2%; margin-right: 0; padding: 0; /* DETTAGLIO */ /* TABELLA + ACCORDION */ }
    #box-tabella, #wrapper-accordion { width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 2%; margin-bottom: 3.5%; padding: 0 auto; }
    .tr { justify-content: center; text-align: left; width: 100%; margin-top: 0; margin-bottom: 1.5%; margin-left: auto; margin-right: auto; border: solid 1px rgba(255, 255, 255, 1); }
    .td-1 { clear: both; float: left; width: 20%; padding: 15px; display: block; color: rgba(255, 255, 255, 1); border-right: solid 1px rgba(255, 255, 255, 0.8); border-bottom: none; }
    .td-2 { clear: none; float: left; width: 70%; padding: 15px; display: block; color: rgba(255, 255, 255, 1); font-weight: 400; border-right: solid 1px rgba(255, 255, 255, 0.0); border-bottom: none; }
    .td-3, .td-3-links { clear: none; float: left; width: 10%; display: block; border-right: none; border-bottom: none; }
        .td-3 a, .td-3-links a { display: block; padding: 15px; /* TABELLA + ACCORDION */ }
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
    /* FASCIONE */
    #full-emozionale { width: 100%; height: 130px; /*	max-width:1920px;*/ display: block; background-color: #FFF; margin: 0 auto; margin: auto 0; padding: 0; /* FASCIONE */ }

    /* INTESTATIONE PAGINA + MODULO */
    .full-box-intestazione-sezione { width: 100%; margin: 0 auto; padding: 0; }
    .box-intestazione-sezione { clear: both; float: left; display: block; width: 70%; margin-left: 15%; margin-right: 15%; margin-top: 10px; margin-bottom: 32px; padding: 0; }
        .box-intestazione-sezione h1 { font-size: 2.76em; /* 36px */ }
    #full-box-titolo-sezione-blu { width: 100%; margin: 0 auto; padding: 0; }
    .wrapper-box-titolo-sezione-verde { clear: both; float: left; display: block; width: 100%; margin: 0 auto; }
    #box-titolo-sezione-verde { clear: both; float: none; display: inline-block; width: 70%; margin-top: 8px; margin-bottom: 8px; margin-left: auto; margin-right: auto; padding: 0; }
        #box-titolo-sezione-verde h2, #box-titolo-sezione-verde h3 { margin: 0 auto; font-size: 2.15em; /* 28px */ }
        #box-titolo-sezione-verde p { font-size: 1.15em; /* 15px */ margin: 0; }
    .wrapper-modulo { clear: both; float: left; display: block; width: 90%; margin-left: 5%; margin-right: 5%; margin-top: 1%; margin-bottom: 5%; background-position: 70% 50%; background-size: 190px; }
    .box-form-reclami { clear: both; float: none; display: inline-block; width: 70%; min-width: 768px; margin-bottom: 3%; margin-top: 3%; margin-left: auto; margin-right: auto; padding: 0; /* INTESTATIONE PAGINA + MODULO */ /* DETTAGLIO */ }
    #full-box-dettaglio { width: 100%; margin: 0 auto; padding: 0; }
    #wrapper-text-image { width: 70%; margin-left: 15%; margin-right: 15%; margin-top: 1.5%; margin-bottom: 1.5%; padding: 0 auto; }
    #box-testo { clear: both; float: left; display: block; width: 48%; min-height: 100px; margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 2%; padding: 0; }
        #box-testo p { font-size: 1.15em; /* 15px */ }
    #box-img { clear: none; float: left; display: block; width: 48%; min-height: 100px; margin-top: 0; margin-bottom: 0; margin-left: 2%; margin-right: 0; padding: 0; /* DETTAGLIO */ /* TABELLA + ACCORDION */ }
    #box-tabella, #wrapper-accordion { width: 70%; margin-left: 15%; margin-right: 15%; margin-top: 1.5%; margin-bottom: 2.5%; padding: 0 auto; /* TABELLA + ACCORDION */ }
}
